/* CSS Document */

P{line-height:14px;font-size:12px;font-family: verdana, Arial;color: #000000;}
.cahill {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
}
.formintro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #808080;
	font-weight: normal;
}
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.forminput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}



a{font-size: 12px;font-family: Verdana, Arial;color: #0000CC;}
a:hover {
	color: #009500;
	font-weight: normal;
	
}
ul{font-weight:bold;font-size: 11px; line-height: 14px; font-family: Verdana, Arial; color: #999999;}
.borderpix{color: #000000;}
a.borderpix:visited {color: #000000;}
a.borderpix:hover {color:#CC0000 ;}
.head1{font-weight:bold;line-height:16px;font-size:13px;font-family: Verdana, Arial, Helvetica, sans-serif;color: #CC3333;}
.tele{font-weight:bold;font-size: 12px;font-family: verdana, Arial;color: #dddddd;}
.addr{
	font-weight:normal;
	font-size: 11px;
	font-family: verdana, Arial;
	color: #666666;
}
.footeraddr{font-weight:bold;font-size: 11px;font-family: verdana, Arial;color: #666666;}
.FootLink {	COLOR: #999999; FONT-FAMILY: Arial, Geneva; FONT-SIZE: 11px; TEXT-DECORATION: none; FONT-WEIGHT: bold}
.HeadLink {	COLOR: #999999; FONT-FAMILY: Arial, Geneva; FONT-SIZE: 11px; TEXT-DECORATION: none; FONT-WEIGHT: bold}

.greenlink {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	FONT-WEIGHT: normal;
	border-style: none;
	line-height: 18px;
}
.orangelink {
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	FONT-WEIGHT: normal
}
.linkhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #CC0000;
	font-weight: bold;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ff6600;
	font-size: 12px;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: normal;
}
.christmas {
	font-family: "Old English Text MT";
	font-size: 24px;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	font-style: italic;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.linkhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #cc0000;
	font-weight: bold;
}

.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 20px;
	}
.information {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 18px;
	
	}	
.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
	font-size: 14px;
	font-weight: bold;
}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}

.imagecaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
}
.question {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.answer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.numberedtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 5px;
	margin-left: 5px;
}
.emaillink {
	color: #CC0000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	FONT-WEIGHT: normal;
	line-height: 12px;
}


.widegreenborder{ border-color:#496E6E; border-width:0px}
.testborder{
	border-left: 1px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: thin;
}
.grooveborder{
	
	border-bottom: 2px;
	border-bottom-color: #DFFFFF;
	border-bottom-width: medium;
	border-bottom-style: groove;
	border-right: 2px;
	border-right-color: #F2CCFF;
	border-right-style: groove;
	border-right-width: medium;
	border-top: 2px;
	border-top-color: #D5FFBF;
	border-top-style: groove;
	border-top-width: medium;
	border-left: 2px;
	border-left-color: #FFF0D2;
	border-left-style: groove;
	border-left-width: medium;
}
.ridgeborder{
	
	border-bottom: 2px;
	border-bottom-color: #DFFFFF;
	border-bottom-width: medium;
	border-bottom-style: ridge;
	border-right: 2px;
	border-right-color: #F2CCFF;
	border-right-style: ridge;
	border-right-width: medium;
	border-top: 2px;
	border-top-color: #D5FFBF;
	border-top-style: ridge;
	border-top-width: medium;
	border-left: 2px;
	border-left-color: #FFF0D2;
	border-left-style: ridge;
	border-left-width: medium;
}
.palethinridgeborder{
	border-bottom: 0.5px;
	border-bottom-color: #FDF8E3;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-right: 0.5px;
	border-right-color: #FDF8E3;
	border-right-style: solid;
	border-right-width: thin;
	border-top: 0.5px;
	border-top-color: #C8DBC9;
	border-top-style: solid;
	border-top-width: thin;
	border-left: 0.5px;
	border-left-color: #C8DBC9;
	border-left-style: solid;
	border-left-width: thin;
}
.inoutsetborder{
	
	border-bottom: 2px;
	border-bottom-color: #D5FFBF;
	border-bottom-width: medium;
	border-bottom-style: outset;
	border-right: 2px;
	border-right-color: #D5FFBF;
	border-right-style: outset;
	border-right-width: medium;
	border-top: 2px;
	border-top-color: #FFF7E6;
	border-top-style: inset;
	border-top-width: medium;
	border-left: 2px;
	border-left-color: #FFF7E6;
	border-left-style: inset;
	border-left-width: medium;
}
.testbackground {
	background-color: #D0C0ED;
	background-image: url(images/IrelandProvincesShadesOfGre.gif);
}

.doubleborder{
	
	border-bottom: 2px;
	border-bottom-color: #DFFFFF;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-right: 2px;
	border-right-color: #F2CCFF;
	border-right-style: double;
	border-right-width: medium;
	border-top: 2px;
	border-top-color: #D5FFBF;
	border-top-style: double;
	border-top-width: medium;
	border-left: 2px;
	border-left-color: #FFF0D2;
	border-left-style: double;
	border-left-width: medium;
	
}

.mainborder{
	border-color:#FDF8E3;
	border-width:1px;
	border-bottom:2px;
	border-bottom-color: #C8DBC9;
	
	border-bottom-width: medium;
	border-right: 2px;
	border-right-color: #C8DBC9;
	
	border-right-width: medium;
	border-top:2px;
	border-top-color: #FFCC66;
	
	border-top-width: medium;
	border-left: 2px;
	border-left-color: #FFCC66;
	
	border-left-width: medium;
	
}
.pagebackground {
	background-color: #F2E4D2;
}
.navigationbackground {
	background-color: #FCEED1;
}
.mainbackground {
	background-color: #FDF8E3;
}
.greenlinkCopy { color: #006600; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; FONT-WEIGHT: normal; line-height: 11px;  background-color: #EAEAEA}
.greyborder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #cccccc;
	border-top-color: #E0E4EB;
	border-right-color: #CCCCCC;
	border-left-color: #E0E4EB;
}
.trylineheight {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	FONT-WEIGHT: normal;
	line-height: normal;
	border-style: none;
	height: inherit;
}
.narrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	color: #FFFFFF;
	font-weight: normal;
}
.where {
	position: absolute;
	align: left;
	width: 200px;
	left: -900em;
	font-size: 8px;
}
